// creator  : weidu.exe (version 23100)
// argument : AMMGRD02.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AMMGRD02~

IF ~RandomNum(2,1)
GlobalLT("Enclave","GLOBAL",2)~ THEN BEGIN 0 // from:
  SAY #71668 /* ~I am here to observe the goings on within the town for the monastery, but I am not to involve myself.  I am sure I have no business with you.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(2,2)
GlobalLT("Enclave","GLOBAL",2)~ THEN BEGIN 1 // from:
  SAY #71669 /* ~The monastic order has no dealings with you.  Leave me be.~ */
  IF ~~ THEN EXIT
END
